body{font-family: 'Lato', sans-serif !important;overflow-x:hidden;color:#253356;}
.cuprum{font-family: 'Cuprum', sans-serif !important;}

.shadow {
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.fullPage{margin-top:20px;margin-bottom:50px;}

.div1{display:table;}
.div2{display:table-cell;vertical-align:middle;}

.width100{width:100% !important;}

.bgRed{background-color:#E30615;}

.heightAuto{height:auto !important;}

.no-border{border:0px !important;}

#imageContainer{display:table;background-color:#fff;height:170px;width:100%;border:1px solid #ddd;}
#imageCon{display:table-cell;vertical-align:middle;padding:10px;}
.imageTitle{position:absolute;font-size:13px;font-weight:bold;width:calc(100% - 32px);bottom:0;background-color:rgba(0,0,0,0.6);line-height:12px;text-align:center;color:#fff;padding:15px 0px;}
.imageTitleHover:hover .imageTitle{display:block;
                                   -webkit-transition: all 0.5s ease;
                                   -moz-transition: all 0.5s ease;
                                   -o-transition: all 0.5s ease;
                                   -ms-transition: all 0.5s ease;
                                   transition: all 0.5s ease;
}
.imageTitleFull{position:absolute;font-size:13px;font-weight:bold;width:calc(100% - 30px);bottom:0;background-color:rgba(0,0,0,0.6);line-height:12px;text-align:center;color:#fff;padding:15px 0px;}

#imageContainer200{display:table;background-color:#fff;height:220px;width:100%;border:1px solid #ddd;}

#imageContainer100{display:table;background-color:#fff;height:120px;width:100%;border:1px solid #ddd;}

.noTextDecoration:hover{text-decoration:none;}

.clear{clear:both !important;}
.floatLeft{float:left !important;}
.floatRight{float:right !important;}
.pointer{cursor:pointer !important;}

.slideText{font-size:10px;font-weight:bold;color:#fff;text-shadow: black 0.1em 0.1em 0.2em;}
.slideButton{font-size:14px;padding:10px;color:#fff;margin-top:30px;width:90px;background-color:#A60E35;cursor:pointer;}

.harita{min-height:300px;margin:20px;}
.haritaMin{min-height:300px;}

.harita iframe{height:100% !important;width:100% !important;}

.alert{font-size:12px;}

.message{font-size:10px;margin-bottom:5px;}
.message .alert{padding:10px;margin:0px;}

.noBorderRadious{
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.form-control{
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.noBorder{border:0px !important;}

.grow2 img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.grow2:hover img{
    -webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
    transform:scale(1.05);
    position:relative;
    z-index:999;
}

.siteButton{background-color:#0A4066;font-size:13px;color:#fff;padding:10px 10px;border:0px;
            -webkit-border-radius: 3px 3px 3px 3px;
            -moz-border-radius: 3px 3px 3px 3px;
            border-radius: 3px 3px 3px 3px;
}
.siteButton:hover{background-color:#0F568C;color:#fff;}

.hint{padding:10px 0px 20px 0px;color:#777;font-size:12px;}

.margin0{margin:0px !important;}
.margin5{margin:5px !important;}
.marginTop-20{margin-top:-20px !important;}
.marginTop-15{margin-top:-15px !important;}
.marginTop-10{margin-top:-10px !important;}
.marginTopRL-10{margin-left:-5px !important;margin-right:-5px !important;}
.marginTop0{margin-top:0px !important;}
.marginTop5{margin-top:5px !important;}
.marginTop10{margin-top:10px !important;}
.marginTop20{margin-top:20px !important;}
.marginTop30{margin-top:30px !important;}

.marginBottom5{margin-bottom:5px !important;}
.marginBottom10{margin-bottom:10px !important;}
.marginBottom20{margin-bottom:20px !important;}
.marginBottom30{margin-bottom:30px !important;}

.marginLeft0{margin-left:0px !important;}

.padding0{padding:0px !important;}
.paddingLeft0{padding-left:0px !important;}
.paddingRight0{padding-right:0px !important;}
.paddingLeft20{padding-left:20px !important;}

.padding5{padding:5px;}
.padding10{padding:10px;}
.padding20{padding:20px;}

.aNoStyle:hover{text-decoration:none;}


.etiketTitle{font-size:14px;color:#353535;margin-top:10px;}
label.etiket{height:20px;margin-top:15px;}
label.etiket i{color:#353535;font-size:10px;}
a.etiket{padding-left:5px;padding-right:5px;font-size:12px;color:#353535;}
a.etiket:hover{text-decoration:none;}


.slayt{margin-bottom:20px;}
.slaytImp{left:auto !important;right:0px !important;bottom:0px !important;}
.slaytImp img{cursor:pointer;}
.slaytBaslik{height:100%;color:#fff;}
.slaytBaslikC{height:calc(100% - 2px);background-color:rgba(30,63,108,0.8);padding:10px 15vw 10px 20px;}


.tp-leftarrow{position:absolute;right:50px !important;}


#header{padding:15px 0px 10px 0px;background-color:#fff;width:100%;}
.bar{position:relative;z-index:9999999;width:100%;height:5px;background-color:rgba(6,48,73,0.5);}

#header .header{position:relative;font-size:13px;padding:5px 0px;}
#header .navbar-default{
    background-image:none !important;background-color:transparent !important;border:0px !important;margin:0px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#header .navbar-nav>.open>a {background-image:none !important;}
#header .open>a,.nav .open>a:focus,.nav .open>a:hover{background-image:none !important;background-color:transparent !important;
                                                      -webkit-box-shadow: none !important;
                                                      -moz-box-shadow: none !important;
                                                      box-shadow: none !important;
}
#header .navbar-nav{width:100%;text-align:center;}
#header .navbar-nav li{width:25%;background-color:#3859AA;}
#header .dropdown-menu{background-color:#3859AA;margin-top:-2px;margin-right:-2px;overflow:hidden;}
#header .dropdown-menu a{color:#fff !important;padding:0px 10px;}
#header .navbar-nav .dropdown-menu{width:calc(100% - 1px);border:0px;}
#header .navbar-nav .dropdown-menu li a{border:0px !important;text-align:center;}
#header .navbar-nav .dropdown-menu li:hover a{border:0px;background-image:none !important;background-color:transparent !important;}
#header .dropdown-menu li{margin-top:0px !important;width:100%;}
#header .navbar-nav li a{color:#fff;font-size:15px;font-weight:normal;border-right:1px solid #E8E8E8;}
#header .navbar-nav li:first-child a{border-left:1px solid #E8E8E8;}
#header .navbar-collapse{padding:0px;}


.headerM{padding-top:10px;position:relative;}
.headerM .logo img{height:100px;}
.headerM .slogan{font-family: 'Cuprum', sans-serif !important;font-weight:normal;color:#BAD375;font-size:40px;}
.headerM .slogan, .headerM .phone{height:110px;text-align:center;}


.headerM .logo, .headerM .slogan, .headerM .phone{float:left;width:25%;}
.headerM .slogan{float:left;width:50%;}
.headerM .phone{float:left;width:25%;}
.headerM .phone1 img{height:35px;}
.headerM .phone1{border-bottom:2px solid #265B87;border-right:1px solid #eee;padding:5px 15px;}
.headerM .phone2{border-bottom:2px solid #5CAED4;padding:5px 5px;color:#1F4569;font-size:25px;line-height:37px;font-weight:bold;}


#mobileButton{background-color:#213361; margin-right:0px !important;}
#mobileButton .icon-bar{background-color:#fff;}

.headerTop{margin:0px;background-color:#F8F6F7;color:#fff;}
.headerTop .text{padding:13px 10px;font-size:15px;line-height:18px;border-left:1px solid #18537F;}
.headerTop .text img{height:15px;float:left;margin-right:10px;}
.headerTop .social{padding:13px 15px;float:right;border-left:1px solid #18537F;}
.headerTop .social:first-child{border-right:1px solid #18537F;}
.headerTop .social a{color:#fff;}
.headerTop .social:hover a{color:#fff;}

.footerBottom{padding:40px 15px;color:#325717;font-weight:bold;font-size:20px;text-align:center;background-color:#8fd55d;}

#footerContainer{padding:15px 0px;background-color:#e3f2fb;border-top:3px solid #416A9E;}

.footerborderRight{border-right:1px solid #99C8E6;padding:25px 15px;}
.footerborderLeft{border-left:1px solid #99C8E6;}

.fbuton{float:left;margin-bottom:45px;}
.fbuton img{height:45px;margin-right:15px;}
.ftext{width:calc( 100% - 60px);float:left;height:45px;color:#22335F;font-size:13px;font-weight:bold;line-height:16px;} 
.ftext .social{float:left;}
.ftext .social img{height:30px;margin-right:5px;}

.whiteLine{height:2px;width:100%;margin:10px 0px;background-color:#D8F2FF;}
.titleText{line-height:20px;color:#22335F;font-size:13px;font-weight:bold;padding:0px 15px;}
.titleTextIcerik{color:#22335F;font-size:15px;line-height:20px;padding:0px 15px;}

.bultenBox{background-color:#DEF0FC;margin:0px 15px;width:calc(100% - 30px);}
.bultenBox .bultenBoxes{margin:10px 0px;border-left:5px solid #094B88;padding:0px 15px;}
.bultenText{width:98px;line-height:34px;}
.bultenInput{width:calc(50% - 100px);float:left;}
.bultenInput input{border:0px;}
#bultenSubmit{width:90px;float:left;margin-left:2px;background-color:#1BA0DB;color:#fff;border:1px solid #DEF0FC;padding:0px;line-height:33px;}

.image4Box{width:50px;text-align:right;}
.box4{padding:20px 10px 20px 0px;border:5px solid #fff;}
.box4 img{height:40px;}
.box4 .titleTextIcerik{font-size:11px;line-height:13px;color:#3a6c9a;}
.box4:nth-child(1){background-color:#EBF8FF;}
.box4:nth-child(2){background-color:rgba(245,130,87,0.2);}
.box4:nth-child(3){background-color:rgba(170,207,69,0.2);}
.box4:nth-child(4){background-color:rgba(238,55,115,0.15);}
.box4 .titleText{font-size:15px;}


.box4:nth-child(1) .box4Logo{background-color:#EBF8FF;}
.box4:nth-child(2) .box4Logo{background-color:#FDE6DD;}
.box4:nth-child(3) .box4Logo{background-color:#EEF6DA;}
.box4:nth-child(4) .box4Logo{background-color:#FDE1EA;}

.box4Logo{z-index:9999;position:absolute;height:100%;width:100%;top:0px;}




.pageTitle{margin-bottom:10px;line-height:20px;color:#22335F;font-size:20px;font-weight:bold;}
.pageTitleLine{margin-bottom:20px;width:100%;height:2px;background-image:url("../images/titleLine.png");background-size:100% 100%;}




.hakkimizda2{padding:10px;width:100%;height:50%;background-color:#E6F3FB;}
.hakkimizda{border-bottom:10px solid #fff;padding-bottom:10px;}
.hakkimizdaLine{position:absolute;bottom:0px;width:calc(100% - 30px);height:2px;background-color:#AEC76C;}
.hakkimizdaLine2{border-bottom:10px solid #fff;width:100%;height:12px;background-color:#AEC76C;}
.hakkimizdaLineB{margin-top:5px;width:40px;height:2px;background-color:#7AA5B8;border-top:1px solid #98CDEF;}
.hakkimizdaBox{padding:10px;}
.hakkimizdaBaslik{line-height:20px;color:#22335F;font-size:15px;font-weight:bold;}
.hakkimizdaBox .icerik{font-size:12px;line-height:14px;color:#3a6c9a;}


.boxLine1{position:absolute;background-image:url("../images/b1.png");top:0px;left:14px;background-repeat:no-repeat;height:30px;width:30px;}
.boxLine2{position:absolute;background-image:url("../images/b2.png");top:0px;right:10px;background-repeat:no-repeat;height:30px;width:30px;}
.boxLine3{position:absolute;background-image:url("../images/b3.png");bottom:4px;left:14px;background-repeat:no-repeat;height:30px;width:30px;}
.boxLine4{position:absolute;background-image:url("../images/b4.png");bottom:4px;right:10px;background-repeat:no-repeat;height:30px;width:30px;}

.boxHakkimizda{padding:15px;border:1px solid #ddd;height:100%;}
.hakkimizdaPattern{font-family: 'Cuprum', sans-serif !important;position:absolute;bottom:50px;text-shadow: white 0.1em 0.1em 0.2em;left:30px;font-size:25px;margin-right:60px;color:#363962;line-height:35px;font-weight:bold;}





.bayiImage{height:100%;padding:15px 5px;border:1px solid #eee;width:100%;}





.dilSecenek{cursor:pointer;padding:3px 10px;line-height:12px;position:relative;background-color:#ee3773;color:#fff;font-size:12px;}
.dilSecenek img{height:15px;}
.dilSecenekleri{display:none;z-index:9999;padding:10px 10px 0px 10px;background-color:#ee3773;position:absolute;top:25px;right:0px;}
.dilSecenekleri img{margin-bottom:5px;}
.dilSecenek:hover .dilSecenekleri{display:block;}



.pageUrun{border:1px solid #BAE0F7;}
.buttonBig{width:100%;color:#0A4A88;font-weight:bold;font-size:14px;height:50px;text-align:center;}

.button{background-color:#e3f2fb;width:100%;color:#0A4A88;font-weight:bold;font-size:16px;height:50px;text-align:center;}


.rightMenu .titleH{color:#fff;font-weight:bold;font-size:14px;background-color:#213361;padding:10px 15px;}
.rightMenu .hizmetBox{border-bottom:2px solid #213361;line-height:16px;background-color:#fff;font-size:12px;color:#213361;padding:8px 15px;}
.rightMenu .hizmetBox i{color:#213361;font-size:16px;margin-right:5px;}
.rightMenu .hizmetBox:hover{color:#213361;background-color:#98CDEF;}
.rightMenu .hizmetBox:hover i{color:#213361;}





.metin{font-size:15px;line-height:20px;}



.indexHaberTitle{color:#083353;font-size:18px;font-weight:bold;margin:0px 15px 15px 15px;}
.indexHaberTitle .tum-haber{font-size:13px;margin-top:4px;color:#333;float:right;}
.indexHaber{padding:15px;border:1px solid #ddd;margin:0px 15px 15px 15px;font-size:12px;line-height:14px;}
.indexHaber:nth-child(2n+1){border-bottom:5px solid #ACC8D4;}
.indexHaber:nth-child(2n){border-bottom:5px solid #F5A4A3;}
.indexHaber .title{margin-top:10px; margin-bottom:10px;color:#083353;font-size:16px;font-weight:bold;}
.indexHaber .titleM{margin-top:10px; margin-bottom:10px;color:#083353;font-size:13px;}
.indexHaber .icerik{margin-bottom:15px;color:#666666;font-size:12px;line-height:16px;}
.indexHaber .button{position:absolute;bottom:5px;color:#083353;font-size:11px;width:135px;height:27px;padding:6px 10px;}
.indexHaber:nth-child(2n+1) .button{background-color:#ACC8D4;}
.indexHaber:nth-child(2n) .button{background-color:#F5A4A3;}




.formWhite{margin-top:20px;padding:15px;background-color:#fff;border:1px solid #ddd;margin-bottom:20px;}
.formWhite .inputLabelLeft{margin-top:2px;width:150px;float:left;line-height:30px;vertical-align:bottom;font-size:13px;}
.formWhite .inputTextRight{width:calc(100% - 150px);float:right;}
.formWhite .title{border-bottom:1px solid #ddd;width:calc(100% - 30px);text-align:center;font-size:15px;margin:0px 0px 15px 15px;padding-bottom:10px;font-weight:bold;}


.iletisimIcon{float:left;font-size:16px;line-height:20px;margin-right:5px;color:#5EA52B;}
.iletisimLabel{float:left;font-size:14px;line-height:20px;}

.panel{border:1px solid #ECECEE;}
.panel-heading{background-color:#EBF8FF;}
.hizmetBox b{font-size:14px;}




.mektup{border:1px solid #ddd;padding:5px;}


.opacity0{opacity:0 !important;}




.footerLogo{background-color:#F8F6F7;padding:20px 0px;}
.footerLogo img{margin:0px 10px;height:60px;}




#small-dialog{position:absolute;z-index:99999999999 !important;}
.mfp-close{top:-30vh !important;}

.muzikCalArea{width:70vw;background:rgba(255,255,255,0.99);margin-left:15vw;position:relative;padding:30px 0px;top:-30vh;}

.popup{padding:20px;}
.popupT{font-size:22px;width:100%;text-align:center;margin-bottom:20px;font-weight:bold;}


#pencere .mfp-close{top:0vh !important;}



